<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <tempo-hoje></tempo-hoje>
        <mercado-hoje></mercado-hoje>
    </div>
    
    <script type="module">

        import TempoHoje from "./components/TempoHoje.js";
        import MercadoHoje from "./components/MercadoHoje.js";

        Vue.component("TempoHoje", TempoHoje);

        const vm = new Vue({
            el: '#app',
            components: {
                MercadoHoje
            }
        })
    </script>

    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.12/dist/vue.js"></script>

</body>
</html>